<Configuration>
<Add SourcePath="D:\PE-DATA\INSTALL\OFFICE\2021\C2R.7.3.2b\" OfficeClientEdition="64" Channel="PerpetualVL2021" Version="16.0.14332.20099">
    <Product ID="ProPlus2021Volume">
      <Language ID="hu-HU" />
      <ExcludeApp ID="OneDrive" />
    </Product>
    <Product ID="ProjectPro2021Volume">
      <Language ID="hu-HU" />
      <ExcludeApp ID="OneDrive" />
    </Product>
    <Product ID="VisioPro2021Volume">
      <Language ID="hu-HU" />
      <ExcludeApp ID="OneDrive" />
    </Product>
</Add>
<Display Level="Full" AcceptEULA="TRUE" />
<Updates Enabled="TRUE" Channel="PerpetualVL2021" />
</Configuration>
<!--  OInstallSetting Branch=9  -->
<!--  OInstallSetting Office=0  -->
<!--  OInstallSetting Arch=2  -->
<!--  OInstallSetting Redact=2  -->
<!--  OInstallSetting Product=0  -->
<!--  OInstallSetting UseODT=0  -->
<!--  OInstallSetting OnlineKMS=1  -->
<!--  OInstallSetting PATH=D:\PE-DATA\INSTALL\OFFICE\2021\C2R.7.3.2b\  -->
<!--  OInstallSetting Lang16=1  -->
